MediaWiki:Common.css: Difference between revisions

From Project Gorgon
Jump to navigation Jump to search
Created page with "CSS placed here will be applied to all skins: body.page-MainPage h1.firstHeading { display:none; }"
 
CSS to remove page title from main page
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


body.page-MainPage h1.firstHeading { display:none; }
body.page-Main_Page h1.firstHeading { display:none; }

Revision as of 19:20, 1 March 2014

/* CSS placed here will be applied to all skins */

body.page-Main_Page h1.firstHeading { display:none; }